<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
android:layout_width="fill_parent"
android:layout_height="fill_parent"
android:background="@drawable/weed_background"
android:orientation="vertical"
xmlns:android="http://schemas.android.com/apk/res/android"
>
	
<RelativeLayout
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"	
>
	<ImageView
		android:id="@+id/envelope_button"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"		
		android:src="@drawable/weed_icon"
		android:layout_gravity="center_horizontal"
		>
	</ImageView>	
	<ImageView
		android:id="@+id/money_button"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:src="@drawable/money_event"
		android:layout_alignParentLeft="true"
		>
	</ImageView>
	
	<ImageView
		android:id="@+id/envelope_button"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:src="@drawable/message_event"
		android:layout_alignParentRight="true"
		>
	</ImageView>
</RelativeLayout>

<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_gravity="center_horizontal"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <TableRow      
    	android:id="@+id/testTR"
    	android:layout_height="30px"    	
    	android:background="@drawable/weed_header" >  
    	<TextView    		
    		android:layout_column="2"
    		android:layout_gravity="center_horizontal"
    		android:textSize="20sp"
            android:text="Weed Offers /n barada" />   
        <TextView    		    		
    		android:textSize="10sp"
    		android:layout_column="2"
            android:text="test" />  
    </TableRow>
    
    <TableRow
    	android:background="@drawable/weed_line_light" >      
    </TableRow>
    
    <TableRow
    	android:background="@drawable/weed_line_dark" >      
    </TableRow>
    
    <TableRow
    	android:background="@drawable/weed_line_light" >      
    </TableRow>
    
    <TableRow
    	android:background="@drawable/weed_line_dark" >      
    </TableRow>
    
    <TableRow
    	android:background="@drawable/weed_line_light" >      
    </TableRow>
    
    <TableRow
    	android:background="@drawable/weed_bottom" >             
    	<ImageView
		android:id="@+id/profile_button"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:src="@drawable/weed_icon_p"
		android:layout_gravity="left"		
		>
		</ImageView>  
		
		<ImageView
		android:id="@+id/widget37"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:src="@drawable/weed_icon_l"		
		>
		</ImageView>


			<TextView 
			android:text="1234$" />


<ImageView
android:id="@+id/map_button"
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:src="@drawable/weed_icon_m"
android:visibility="visible"
>
</ImageView>
<ImageView
android:id="@+id/feedback_button"
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:src="@drawable/weed_icon_f"

android:visibility="visible"
>
</ImageView>

    </TableRow>

</TableLayout>

</LinearLayout>